is_relative_filename(3)

NAME
is_relative_filename - Returns TRUE if the filename is relative. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int is_relative_filename(const char *filename);

DESCRIPTION
Returns TRUE if the filename is relative or FALSE if it is absolute. Note that an absolute filename under DOS (with a device separator) will be considered as relative under Unix, because there absolute paths always start with a slash.

SEE ALSO
make_absolute_filename(3), make_relative_filename(3)